Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: [OPGELOST] Heeft er al iemand Thunderbird3.1 geïnstalleerd? (Cfr. Lightning)  (gelezen 593 keer)

Offline vrijevogel

  • Lid
  • Steunpunt: Nee
In de huidige Ubuntu-packages steekt Thunderbird3.0.8. Deze versie van Thunderbird laat helaas niet toe om lightning te installeren.
Je kan evenwel van de mozilla-website Thunderbird 3.1. downloaden die dat wel mogelijk maakt.

Vraag: Is het aangeraden dat te doen? (Kunnen toekomstige ubuntu-updates die thunderbird om zeep helpen?) Ik zou natuurlijk
niet graag mijn email-client corrupt maken ....  :-[ :-[
« Laatst bewerkt op: 2010/09/17, 18:17:29 door vrijevogel »

Offline Ploffie

  • Lid
  • Steunpunt: Nee
Re: Heeft er al iemand Thunderbird3.1 geïnstalleerd?
« Reactie #1 Gepost op: 2010/09/17, 17:51:48 »
Ik heb lightning gewoon aan de praat onder 3.0.8.

Desktop en Kleptop voorzien van 10.04.1...dusss...

˙doʞ uɾız do ʇɐɐʇs pʃǝɹǝʍ ǝʃǝɥ ǝ◖

Offline vrijevogel

  • Lid
  • Steunpunt: Nee
Re: Heeft er al iemand Thunderbird3.1 geïnstalleerd?
« Reactie #2 Gepost op: 2010/09/17, 18:16:56 »
OK, ik heb Lightning kunnen installeren! Het probleem was dat ik de laatste lightning-versie gedownload had (versie 1.0b2). Deze
versie werkt slechts met thunderbird 3.1.

Ik heb versie 1.0b1 gedownload en het lightning kan nu geïnstalleerd worden.

Op deze pagina https://help.ubuntu.com/community/ThunderbirdLightning wordt alles netjes uitgelegd. (Je hebt vanaf deze pagina
toegang tot de correctie versie.

Offline Ploffie

  • Lid
  • Steunpunt: Nee
Precies, alleen 1.0b1 werkt.
Desktop en Kleptop voorzien van 10.04.1...dusss...

˙doʞ uɾız do ʇɐɐʇs pʃǝɹǝʍ ǝʃǝɥ ǝ◖